Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Firefox 1.5.0.7 RELASED!

Once again CyberNet News has the info before Mozilla has even updated mozillaZine. Even better Ryan has created a neat little download widget for Firefox 1.5.0.7. Simply select your language and then click the button for your OS. Cain’t get much easier than that!

2 Comments on Firefox 1.5.0.7 RELASED!

  1. I loaded in the 1.5.0.7 release and now it doesn’t work. IE does. Changed my firewall settings to exempt firefox but still doesn’t work. what gives?
    c

  2. Still sounds like a Firewall issue which I have been seeing over at mozillaZine. Check out: http://kb.mozillazine.org/Firewalls

1 Trackbacks & Pingbacks

  1. Firefox 1.5.0.7 Delayed « Firefox Extension Guru’s Blog

Comments are closed.